/*@font-face {font-family: 'Crete Round', serif; src:url(../fonts/ROCK.TTF); font-weight:normal; }
@font-face {font-family: 'Crete Round', serif; src:url(../fonts/rockb.ttf); font-weight:700; } 
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');*/

@import url('https://fonts.googleapis.com/css?family=Crete+Round');

body{font-family: 'Crete Round', serif;font-size: 17px;color:#000;}
.navbar-inverse {background-color: #fff; border-color: #fff; border-radius: 0; margin-bottom: 0; border-top: 5px solid #9d1411; } 
.navbar-inverse .navbar-nav > li > a {color: #000; text-transform: uppercase; font-size: 17px; font-weight: bold; }
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {color: #9d1411; background-color: transparent; }
.navbar-nav > li > a {padding-top: 50px; padding-bottom: 50px;font-family: 'Crete Round', serif;}
.slider img {width: 100%;}
.inl {display: inline; color: #fff; margin-left: 15px;font-family: 'Crete Round', serif; }
.inf {display: inline; } 
.redbg {background-color: #9d1411; padding: 15px 0;}
.imgover img {width: 100%; }
.imgover {position: relative; }
.overlay {font-family: 'Crete Round', serif;position: absolute; text-align: center; left: 0; right: 0; top: 0; bottom: 0; font-size: 48px; font-weight: 700; color: #fff; vertical-align: middle; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); padding-top: 0; opacity: 0; transition: 0.2s all ease; }
.overlay:hover {opacity: 1;transition: 0.2s all ease;}
.mgb15{margin-bottom: 15px;}
.mgb25{margin-bottom: 25px;}
.mgb40{margin-bottom: 40px;}
.head {font-size: 25px; font-weight: 700; text-transform: uppercase; letter-spacing: 3px;font-family: 'Crete Round', serif;}
.carousel img {width: 100%;}
.about-section img {width: 100%;}
.mgt80{margin-top:80px;}
.mgt70{margin-top:70px;}
.mgt60{margin-top:60px;}
.inp-get-deal {border: 1px solid #ccc; width: 400px; height: 70px; border-radius: 4px; margin-right:10px;padding-left: 15px; }
.btn-main {transition: 0.3s all ease;background-color: #000; color: #fff; font-size: 17px; height: 70px; padding: 0 20px; text-transform: uppercase; font-weight: 700; font-family: 'Crete Round', serif; letter-spacing: 2px; vertical-align: top; }
.small-text{font-family: 'Crete Round', serif;}
.sub-head {font-size: 25px; color: #999999; }
.ship-grade {padding: 0; margin-top: 35px; }
.ship-grade li:first-child {margin-right: 25px; }
.ship-grade li {display: inline-block; }
.ship-grade li span {margin-right: 15px; background-color: #f5f5f5; height: 40px; width: 40px; text-align: center; line-height: 40px; border-radius: 50%; }
.social li a {color: #000; padding: 0 20px 0 0; }
.social li {display: inline-block; }
.social {padding: 0; margin-bottom: 50px; }
.four-tumbnail li {display: inline; width: 25%; float: left; text-align: center; height: 100px;padding-left: 10px;padding-right:10px; }
/*.four-tumbnail li:first-child a{border: 1px solid #ccc;}*/
.four-tumbnail li:first-child a{}
/*.four-tumbnail li a{background-color:#f5f5f5;display: block; padding-top: 53px;color:#000;height: 100%;}*/
.four-tumbnail li a{display: block;}
.four-tumbnail {padding: 0; margin-top: 10px;margin-bottom:10px;margin-left: -10px;margin-right: -10px; }
.get-a-quote {background-image: url("../images/footer.jpg"); background-repeat: no-repeat; background-size: cover; padding: 100px 0; position: relative; }
/*.circuler-quote {width: 600px; height: 600px; background-color: #fff; border-radius: 50%; padding: 180px 54px; margin: 0 auto; }*/
.circuler-quote {width: 600px; height: 600px; background-color: #fff; border-radius: 5%; padding: 180px 54px; margin: 0 auto; }
.circuler-quote .btn-main {margin-top: 30px;}
/*.cir-ply {background-color: #fff; width: 335px; height: 335px; border-radius: 50%; padding: 20px 3px; position: absolute; right: 0; top: 214px; }*/
.cir-ply {background-color: #fff; width: 335px; height: 335px; border-radius: 5%; padding: 20px 3px; position: absolute; right: 0; top: 214px; }
footer p {color: #b1b1b1; }
.f-social a {color: #fff; padding-left: 20px; }
.f-social li {display: inline; }
.f-social {padding: 0; display: inline-block; }
.footer-menu li a {text-transform: uppercase; color: #fff; font-family: 'Crete Round', serif; padding: 0 15px; font-weight: 700; text-decoration: none; }
.footer-menu li a:hover {color: #b1b1b1; }
.footer-menu li {display: inline-block; }
.footer-menu {padding: 0; margin-top: 40px; margin-bottom: 50px; }
.copyright {color: #fff; }
.privacy-term li a {color: #fff; padding: 0 15px; font-size: 11px; }
.privacy-term li:first-child {border-right: 2px solid #fff; } 
.privacy-term li {display: inline-block; line-height: 8px; }
footer {background-color: #1b1b1b; padding: 100px 0 0px 0; }
.f-inf {display: inline; color: #b1b1b1;}
/*.semi-privacy-section {padding: 60px 0 100px 0; }*/
.semi-privacy-section {padding: 60px 0 10px 0; }
.gallery-section {padding: 100px 0; }
.gallery-section .head {margin-bottom: 90px; }
.get-deal-section {padding: 70px 0 60px 0; background-color: #f5f5f5;}
.get-deal-section .head {margin-top: 0; }
.get-deal-section .small-text {margin-bottom: 65px; }
.get-deal-section img {width: 100%; }
.p-detail-right .sub-head {margin-bottom: 25px; }
.p-detail-right .head {padding-top: 15px; }
.p-detail-right .btn-main {padding: 0 40px; }
.p-detail-section {padding-bottom: 100px;padding-top: 70px; }
.carousel-caption h2 {font-size: 72px; font-weight: 700; font-family: 'Crete Round', serif;}
.carousel-caption h1 {font-size: 72px; font-weight: 700; font-family: 'Crete Round', serif; background-color:#9d1411;display:inline-block;margin:0 auto;padding:6px;}
.carousel-caption p {font-family: 'Crete Round', serif; font-size: 43px; background-color:#336699;display:inline-block;margin:0 auto;padding:10px;}
/*.carousel-caption {right: 0; left: 0; bottom: 120px; }*/
.carousel-caption {right: 0; left: 0; top: 120px; }
.carousel-caption .btn {transition: 0.3s all ease;text-shadow: none; background-color: #9d1411; font-weight: 700; font-size: 17px; height: 50px; color:#fff;}
.carousel-control .glyphicon-chevron-left:hover, .carousel-control .icon-prev:hover{background-image: url("../images/arrow-left.png");background-color: #9d1411;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prevt{background-image: url("../images/arrow-left-black.png"); font-size: 0; height: 60px; width: 60px; opacity: 1; background-size: 50%; background-repeat: no-repeat; background-position: center; background-color: #fff; border-radius: 50%; }
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {margin-right: -10px; background-image: url("../images/arrow-right-black.png"); font-size: 0; height: 60px; width: 60px; opacity: 1; background-size: 50%; background-repeat: no-repeat; background-position: center; background-color: #fff; border-radius: 50%; }
.carousel-control .glyphicon-chevron-right:hover, .carousel-control .icon-next:hover {background-image: url("../images/arrow-right.png");background-color: #9d1411;} .carousel-control{opacity: 1;} 
.slick-slide {margin: 0px 15px; }
.slick-slide img {width: 100%; }
.slick-prev:before, .slick-next:before {color: #fff; }
.slick-slide {transition: all ease-in-out .3s; opacity: 1;}
/*.slick-active {opacity: .5;}*/
.slick-current {opacity: 1;}
.slick-prev::before, .slick-next::before {font-size: 26px; -moz-osx-font-smoothing: grayscale; background-color: #999; height: 50px; width: 50px; border-radius: 50%; padding: 15px 17px; }
.slick-prev:hover::before, .slick-next:hover::before{background-color: #9d1411;}
.slick-prev, .slick-next{height: 60px;width: 60px;}
.slick-prev {left: -60px;}
.slick-next {right: -60px;}
.rock {font-family: 'Crete Round', serif; margin-top: 15px;}
.btn-slide { transition: 0.3s all ease;margin: 0 auto; border: 1px solid #ccc; height: 70px; font-size: 17px; font-family: 'Crete Round', serif; text-transform: uppercase; letter-spacing: 2px; padding: 0 30px;background-color: transparent; }
.btn-container {padding-top: 75px; }
.color-slider {padding-top: 80px;}
.colors-section {padding-bottom: 80px;}
.p-detail-left img {width: 100%;}

.submenu li {display: block; background-color: #000; border-bottom: 1px solid #ccc; position: relative; }
.submenu a {color: #fff; font-family: 'Crete Round', serif; padding: 12px 20px; display: block; /*background-color: #000;*/ text-decoration: none; }
.submenu li:hover{background-color: #9d1411;}
.submenu {padding: 0; width: 200px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; position: absolute; z-index: 9; display: none; }
.submenu .submenu {right: -200px; top: 0;}
.navbar-nav li:hover > .submenu{display: block;}
.ply-nav {float: right; margin-top: 10px;}
.btn.btn-main.navbar-btn {margin-top: 20px;}
.about-section {padding-bottom: 60px;}
.line-bottom::before {content: ""; position: absolute; width: 175px; height: 5px; background-color: #ececec; bottom: -35px; }
.line-bottom.text-center::before{left: 0;right:0;margin:0 auto;}
.line-bottom{position: relative;}
.mgb70{margin-bottom: 70px;}
::-moz-placeholder {color: #000; opacity: 1; }
::-webkit-input-placeholder {color: #000; opacity: 1;}
:-ms-input-placeholder {color: #000; opacity: 1;}
:-moz-placeholder {color: #000; opacity: 1;}
.carousel-caption .btn:hover {text-shadow: none; background-color: #ccc; font-weight: 700; font-size: 17px; height: 50px; transition: 0.3s all ease; }
.btn-main:hover{text-shadow: none; color: #fff; background-color: #9d1411; transition: 0.3s all ease; }
.btn-slide:hover{text-shadow: none; color: #9d1411; background-color: #000; transition: 0.3s all ease; }

.navbar-inverse .navbar-toggle .icon-bar {background-color: #000; }
.navbar-inverse .navbar-toggle:focus .icon-bar, .navbar-inverse .navbar-toggle:hover .icon-bar{background-color: #fff;}
.top a {color: #fff; text-align: center; display: block; background-color: #333; padding: 25px 0; text-decoration: none; }
.top {position: relative; bottom: 0; left: 0; right: 0; width: 100%;z-index: 999;margin-top:50px;}
.top img {margin-top: -9px; margin-right: 10px;}
.navbar-brand > img{max-width: 265px;}



@media(min-width:1367px){
.container {width: 1170px;}
}
@media(min-width:1200px){
.container {width: 1030px;}
}
@media(max-width:1366px){
.circuler-quote {width: 500px; height: 500px; padding: 130px 54px;}
.carousel-caption h2{font-size: 60px;}
.carousel-caption p{font-size: 36px;}
body{font-size: 16px;}
.head{font-size: 22px;}
.btn-slide{font-size: 16px;height: 60px;}
.get-deal-section .small-text {margin-bottom: 55px;}
.inp-get-deal{height: 60px;}
.btn-main{height: 60px;}
.line-bottom::before{bottom: -30px;}
.sub-head{font-size: 23px;}
.p-detail-right .head{padding-top:10px;}
.p-detail-right .sub-head{margin-bottom: 20px;}
.ship-grade{margin-top: 30px;}
.mgb40 {margin-bottom: 30px;}
.social {margin-bottom: 25px;}
.four-tumbnail li{height: 110px;}
/*.four-tumbnail li a{padding-top: 42px;}*/
.navbar-inverse .navbar-nav > li > a{font-size: 16px;}
.navbar-brand > img{max-width: 175px;}
.navbar-nav > li > a{padding-top: 35px;padding-bottom:35px;}
.btn.btn-main.navbar-btn{float: right;}
.ply-nav img {max-width: 75px;}
footer{padding-top: 75px;}
.top{margin-top: 30px;}
.circuler-quote{width: 450px;height: 450px;}
.get-a-quote{padding: 75px 0;}
.cir-ply{top: 140px;right: 35px;}
.footer-menu {padding: 0; margin-top: 25px; margin-bottom: 35px;}
}
@media(max-width:1360px){
.navbar-brand > img {display: block; max-width: 170px;}
.ply-nav img {max-width: 60px; margin-top: 10px;}
.navbar-nav > li > a {padding-top: 32px; padding-bottom: 32px; font-family: 'Crete Round', serif;}
.navbar .btn-main{height: 50px;padding: 0 15px;}
.slick-prev {left: 20px; z-index: 9;}
.slick-next {right: 20px; z-index: 9;}
}
@media(max-width:1200px){
.navbar-brand > img {display: block; max-width: 170px;}
.ply-nav img {max-width: 60px; margin-top: 10px;}
.navbar-nav > li > a {padding-top: 32px; padding-bottom: 32px; font-family: 'Crete Round', serif;}
.navbar .btn-main{height: 50px;padding: 0 15px;}
.slick-prev {left: 20px; z-index: 9;}
.slick-next {right: 20px; z-index: 9;}
.navbar > .container-fluid{padding-left:15px!important;}
}

@media(max-width: 1024px){
.slick-prev {left: 30px; z-index: 9;}
.slick-next {right: 30px;z-index: 9;}
.mgt80 {margin-top: 0px;}
.p-detail-right .head {padding-top: 0px;}
.ship-grade {padding: 0; margin-top: 20px; }
.mgb40 {margin-bottom: 20px; }
.social {padding: 0; margin-bottom: 15px;}
.circuler-quote {width: 400px; height: 400px; padding: 75px 54px;}
.cir-ply {background-color: #fff; width: 250px; height: 250px; border-radius: 50%; padding: 7px 3px; position: absolute; right: 0; top: 182px; }
.cir-ply .head {font-size: 14px; }
.cir-ply img {max-width: 61px;}
.btn.btn-main.navbar-btn{display: none;}
.ply-nav{display: none;}

}
@media(max-width: 767px){
.carousel-caption{bottom: 30px;}
.carousel-caption h2{font-size: 40px;}
.carousel-caption p{font-size: 16px;}
.imgover {margin-bottom: 15px;}
.gallery-section {padding: 0px 0;}
.cir-ply{display: none;}
footer {text-align: center;}
footer .col-sm-6.text-right {text-align: center;}
.navbar-brand{padding: 5px 15px;}
.navbar-brand > img{max-width: 125px;}
.inp-get-deal{margin-bottom: 20px;}
.about-section .head {text-align: center; }
.about-section .line-bottom::before {left: 0; right: 0; margin: 0 auto; }
.gallery-section {padding-bottom: 50px; }
.btn-container {padding-top: 40px;}
.redbg .row.text-center {text-align: left;}
.redbg .row.text-center .col-sm-4 {padding: 5px 15px;}
}
@media(max-width: 480px){
.circuler-quote {width: 100%; height: 100%; padding: 75px 54px;}
.inp-get-deal{width: 100%;}
.four-tumbnail li a{font-size: 12px;}
.overlay{font-size: 24px;}
}
@media(max-width: 375px){
.carousel-caption h2 {font-size: 30px; }
.carousel-caption p {font-size: 12px; }
.carousel-caption .btn {text-shadow: none; background-color: #9d1411; font-weight: 700; font-size: 14px; height: 35px; }
.carousel-caption {bottom: 10px; }
}
@media(max-width: 320px){
.carousel-caption {bottom: -7px; }
.carousel-caption h2 {font-size: 24px;}
.carousel-indicators{bottom: -15px;}
}

.productThumb{
width:100px;height:80px;
}

a.btn.btn-main {
line-height: 70px;
}